Subject: Postmortem of ILU to the ietf+censored list

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 11 May 2000 18:20:15 +0200

I've checked the logs for the ietf+censored list after the recent ILU virus 
that was sent to the list, 3 days after the initial release of the virus.

25-30 recipients (out of 147) rejected the message. Many more probably just 
caught it and deleted it. People are quick to install filters.

What's more interesting is that some of the next messages, discussing the 
virus, perhaps containing deactivated copies, but NOT containing a "live" 
virus, were *also* rejected by almost all the people who rejected the virus 
posting itself.

The filters seem simplistic. Or perhaps just erring on the side of safety.

                         Harald
--
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]